package com.jeeplus.modules.sys.utils;

public enum RoleActivityEnname {
        BMZR("bmzr","部门负责人"),
        CWZJ("cwzj","财务总监"),
        CN("cn","出纳"),
        YWBZR("ywbzr","业务部负责人"),
        SCBZR("scbzr","市场部负责人"),
        HTGDGLY("htgdgly","合同归档管理员"),
        DSZ("dsz","董事长"),
        RLZYBZR("rlzybzr","人力资源部负责人"),
        CWBZR("cwbzr","财务部负责人"),
        BGGDGLY("bggdgly","报告归档管理员"),
        FPGLY("fpgly","发票管理员"),
        ZJL("zjl","总经理"),
        BGSZR("bgszr","办公室负责人"),
        CWZG("cwzg","财务主管"),
        ZLJGBZR("zljgbzr","质量监管部负责人"),
        ZG("zg","总工"),
        FGLD("fgld","分管领导");

        /** 代表的数值 */
        private String value;
        /** 信息提示 */
        private String message;

        RoleActivityEnname(String value,String message) {
            this.value = value;
            this.message = message;
        }

        /**
         * 覆盖
         * @return
         */
        @Override
        public String toString() {
            return value;
        }
}
